import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NoAuthProbeListContainerComponent } from './noauth-probe-list-container.component';

describe('NoAuthProbeListContainerComponent', () => {
  let component: NoAuthProbeListContainerComponent;
  let fixture: ComponentFixture<NoAuthProbeListContainerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NoAuthProbeListContainerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NoAuthProbeListContainerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
